package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

/**
 * 学团注册支付
 */
public class RegisterPayDto {
    private BigDecimal amount;
    private Integer registerId;
    private String goodsGroupIds;
    private String goodsIds;
    private String otherGoodsIds;

    public Integer getRegisterId() {
        return registerId;
    }

    public void setRegisterId(Integer registerId) {
        this.registerId = registerId;
    }

    public String getGoodsGroupIds() {
        return goodsGroupIds;
    }

    public void setGoodsGroupIds(String goodsGroupIds) {
        this.goodsGroupIds = goodsGroupIds;
    }

    public String getGoodsIds() {
        return goodsIds;
    }

    public void setGoodsIds(String goodsIds) {
        this.goodsIds = goodsIds;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public String getOtherGoodsIds() {
        return otherGoodsIds;
    }

    public void setOtherGoodsIds(String otherGoodsIds) {
        this.otherGoodsIds = otherGoodsIds;
    }
}
